VMware ESX サードパーティライブラリの複数の脆弱性(VMSA-2011-0001)(remote check)

high Nessus プラグイン ID 89673
子プラグインは見つかりません